body{width: 100%;height: 100vh;}
.content{width: 100%;height: 100%;display: grid;grid-template-columns: 1fr 0.9fr;background-color: #FF4729;}
.form{height: 100%;display: flex;justify-content: flex-end;}
.slice{overflow: hidden;width: 100%;height: 100%;position: relative;background-color: white;}
input{color: white!important;}
input:focus{color: white!important;border-bottom: 1px solid #fff!important;}
label{color: white!important;}
i{color: white!important;}
.sli1{background-image: url(../img/IMG3.jpg);background-repeat: no-repeat;background-position: center center;background-size: cover;display: block;width: 100%;height: 100vh;}
.sli2{background-image: url(../img/IMG4.jpg);background-repeat: no-repeat;background-position: center center;background-size: cover;display: block;width: 100%;height: 100vh;}
.sli3{background-image: url(../img/IMG6.jpg);background-repeat: no-repeat;background-position: center center;background-size: cover;display: block;width: 100%;height: 100vh;}
@media (min-width: 200px) and (max-width: 700px) {
	.content{display: block;}
	.form{justify-content: center;}
	.slice{display: none;}
}

.fw-600{font-weight: 600;}